Skip to main content

Update Platform

PUT 

/api/v1/platforms/:platformId

Update Platform

Request

Path Parameters

    platformId numberrequired

    ID of the platform

Body

required

    name string

    Name of the platform

    description string

    Description of the platform

    imageId string

    Optional image ID

    metadata object

    Optional tags or metadata

Responses

Schema

    name stringrequired

    Name of the platform

    description string

    Description of the platform

    imageId string

    Optional image ID

    metadata object

    Optional tags or metadata

    id numberrequired

    ID of the platform

    createdAt date-timerequired

    Timestamp when the platform was created

    updatedAt date-timerequired

    Timestamp when the platform was last updated

Loading...